AuthorName: Jean-Luc Makiola
License: MIT
Name: Calendula
Summary: A modern Material 3 Expressive calendar for Android.

Categories:
  - Time

SourceCode: https://gitea.jeanlucmakiola.de/makiolaj/calendula
IssueTracker: https://gitea.jeanlucmakiola.de/makiolaj/calendula/issues
Donate: https://ko-fi.com/jeanlucmakiola
